uuid: 441a7bf5-a0be-4538-a121-3c576f05bbff
langcode: ca
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.image
id: paragraph.image.status
field_name: status
entity_type: paragraph
bundle: image
label: Published
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Actiu
  off_label: Inactiu
field_type: boolean
